/* #d6e5e8 */

h2, h3 {
    font-family: "Open Sans", sans-serif;
}

.bg-tema-principal {
    background-color: rgb(57, 111, 165);
}

.bg-theme-colored {
    background-color: rgb(57, 111, 165) !important;
}

.texto-principal {
    color: rgb(57, 111, 165);
}

body {
    color: #8b8b8b;
}

.main-content {
    background-color: #ffffff;
}

.topbarPOA {
    display: flex;
    justify-content: flex-end !important;
}

#logo-poa {
    margin-right: 10px;
}

/* HEADER */

#HeaderNavFondo {
    background: #ffffff;
}

.boton-11 {
    background-color: rgb(57, 111, 165);
    border-color: rgb(57, 111, 165);
    color: #fff;
    font-size: larger;
    transition: 500ms;
}

.boton-11:hover {
    background-color: rgb(43, 86, 129);
    border-color: rgb(43, 86, 129);
    font-size: larger;
    color: #fff !important;
    transition: 500ms;
}

.main-li.main-menu > a.main-category-name {
    font-size: 16px;
    font-weight: 700;
    color: #396fa5 !important;
}

.icon-theme-colored.icon-dark a {
    background-color: rgb(57, 111, 165);
    color: #fff;
}

.nav-header {
    background-color:white;
    box-shadow: -1px 3px 5px #696969bf;
    -webkit-box-shadow: -1px 3px 5px 0px rgb(187 187 187 / 75%);
    -moz-box-shadow: -1px 6px 5px 0px rgba(105, 105, 105, .75);
}

/** CARROUSEL */

.btn-carrousel {
    background-color: rgb(57, 111, 165);
    border-color: rgb(57, 111, 165);
    color: #fff;
    font-size: larger;
    transition: 500ms;
}

.btn-carrousel:hover {
    background-color: rgb(43, 86, 129);
    border-color: rgb(43, 86, 129);
    color: #fff !important;
    font-size: larger;
    transition: 500ms;
}

.h1-carrousel {
    color: #fff !important;
}

.bg-h1-carrousel {
    background-color: #396fa5e3;
}

.bg-theme-colored {
    background-color: #b4e4ec !important;
}

/* CARDS */

.feature-cards {
    padding: 6em;
}

#section-cards {
    height: 30em;
    position: relative;
    margin-bottom: 12em;
    background-image: url(../images/pattern/pt19.jpg); background-repeat: repeat; background-size: auto;
}

@media (max-width: 1024px) {

    #section-cards {
        height: 80em;
    }
}

@media (min-width: 756px) {

    #section-cards {
        height: 70em;
    }
}

@media (min-width: 991px) {

    #section-cards {
        height: 30em;
    }
}

@media (max-width: 556px) {

    #section-cards {
        height: 82em;
    }
}


#section-cards::before {
    background-color: rgb(233 239 246 / 90%);
  }

.layer-overlay-cards-home.overlay-dark-8-naranja::before {
    background-color: rgb(255 187 68 / 90%);
}

#contenedor-cards {
    position: absolute;
    width: 80%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 5em;
}

@media(max-width: 480px) {
    #contenedor-cards > .row > article {
        padding: 0 !important;
        padding-right: 0 !important;
    }
}

.dark .bg-lighter {
    background-color: #ffffff !important;
    border-color: #fff !important;
    border-radius: 20px;
}

.icon-box[data-v-877bc3f2] {
    -webkit-box-shadow: 2px 2px 5px #cfcfcf;
    -moz-box-shadow: 2px 2px 5px #999;
    filter: shadow(color = #999999, direction = 135, strength = 2);
}

.leer-mas-home {
    background-color: rgb(57, 111, 165);
    border-color: rgb(57, 111, 165);
    color: #fff;
    font-size: larger;
    transition: 500ms;
}

.leer-mas-home:hover {
    background-color: rgb(43, 86, 129);
    border-color: rgb(43, 86, 129);
    font-size: larger;
    color: #fff !important;
    transition: 500ms;
}

/* ABAJO DE lAS CARDS BLOG */

.dark h2 {
    color: #5c5c5c;
}

.dark h3 {
    color: #646464;
}

/* #blog-home {
    width: 80% !important;
    margin: auto;
} */

.blogs-content {
    align-items: stretch;
}

#blog-tarjeta-home {
    padding: 2em;
    margin: 1.4em;
}

.blog-container .blog-content {
    border: 1px solid #ffffff !important;
    border-radius: 20px;
    -webkit-box-shadow: 2px 2px 5px #dadada;
    -moz-box-shadow: 2px 2px 5px #999;
    filter: shadow(color = #999999, direction = 135, strength = 2);
}

.blog-content .link {
    bottom: -45px;
    margin-bottom: 1em;
    background: rgb(57, 111, 165) !important;
    padding: 0.2em 1em;
    color: white;
    border-radius: 3px;
    transition: 500ms;
}

.blog-content .link:hover {
    bottom: -45px;
    margin-bottom: 1em;
    background: rgb(43, 86, 129) !important;
    border-color: rgb(43, 86, 129) !important;
    padding: 0.2em 1em;
    color: white;
    border-radius: 3px;
    transition: 500ms;
}

@media screen and (min-width: 768px) {

    .set-container-blog {
        padding: 3em;
    }
    
}

/* ULTIMAS NOTICIAS */

#blog {
    background: rgb(249 249 249 / 80%);
    padding: 5em;
    background-image: url(images/pattern/pt19.jpg);
}

#blog h3 {
    font-size: 2em;
}

@media (min-width: 768px) {

    #blog h3 {
        font-size: 2.6em;
    }

}

.dark .post .entry-content {
    background-color: #e9eff6 !important;
    border-color: #fff !important;
    transition: 200ms;
}

.dark .post .entry-content:hover {
    background-color: #dfe9f4 !important;
    border-color: #fff !important;
    transition: 200ms;
    transform: translateX(10px)
}

#CardNoticia {
    margin: 1em;
    border: 1px solid #ffffff !important;
    background-color: #e9eff6 !important;
}

.leermas-ultimasnoticias-home {
    background-color: rgb(57, 111, 165) !important;
    border-color: rgb(57, 111, 165);
    color: #fff;
    transition: 500ms;
}

.leermas-ultimasnoticias-home:hover {
    background-color: rgb(43, 86, 129) !important;
    border-color: rgb(43, 86, 129) !important;
    color: #fff !important;
    transition: 500ms;
}

.titulo {
    color: rgb(57, 111, 165) !important;
}

::-webkit-scrollbar-thumb {
    background-color: rgb(57, 111, 165) !important; /* Color de fondo */
  }

  ::-webkit-scrollbar-track {
    background-color: #fffdfd !important; /* color del fondo */
  }

  .panel-title {
    background: rgb(255 255 255 / 80%) !important;
}

.layer-overlay.overlay-dark-8::before {
    background-color: rgb(233 239 246 / 90%) !important;
}

.otrasNoticias .panel-title {
    background-color: rgb(25 63 101) !important;
    color: white;
}

/* RESULTADOS */

.h2-resultados {
    color: #646464 !important;
}

.btn-resultado {
    background-color: rgb(57, 111, 165);
    border-color: rgb(57, 111, 165);
    color: white;
    transition: 500ms;
}

.btn-resultado:hover {
    background-color: rgb(43, 86, 129);
    border-color: rgb(43, 86, 129);
    color: white !important;
    transition: 500ms;
}

#section-resultados .carousel__prev, .carousel__next {
    background-color: rgb(57, 111, 165) !important;
    transition: 500ms;
}

.CardResultado{
    border: 2px solid #ffffff !important;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 30px;
    text-align: center;
    height: 400px;
    width: 350px;
    border-radius: 20px;
    -webkit-box-shadow: 2px 2px 5px #cfcfcf;
    -moz-box-shadow: 2px 2px 5px #999;
    filter: shadow(color = #999999, direction = 135, strength = 2);
    margin-bottom: 4em;
  }

  #section-resultados .carousel__viewport {
    margin-bottom: 4em;
}

  /* CONTACTO */

  #contacto-Poa .btn-dark {
    color: #fff;
    background-color: rgb(57, 111, 165);
    border-color: rgb(57, 111, 165);
    transition: 500ms;
}

#contacto-Poa .btn-dark:hover {
    color: #fff;
    background-color: rgb(43, 86, 129);
    border-color: rgb(43, 86, 129);
    transition: 500ms;
}

.bg-preguntas-frecuentes {
    background-color: rgb(233, 239, 246);
}

.dark .form-control {
    background: rgb(233, 239, 246);
}

.dark .form-control {
    background: rgb(233 239 246) !important;
}

.bg-footer {
    background-color: #e9eff6 !important;
}

.bg-footer-abajo {
    background-color: #427fbb !important;
}

.footer-h5 {
    color: #5c5c5c !important;
    font-size: 3em;
    font-family: 'open sans';
}

.widget .line-bottom:after {
    border: 1px solid #e9eff6;
}

.form-control {
    border-color: rgba(0, 0, 0, 0.2) !important;
}

#footer p {
    color: #fff !important;
}

.ul-footer-links li a {
    color: #5c5c5c;
}

.ul-footer-contacto li i, .ul-footer-contacto li a {
    color: #5c5c5c !important;
}

.dark .widget .list-border li {
    border-bottom: 1px solid #e9eff6;
}

@media screen and (min-width: 991px) {

    .section-contacto {
        background-color: #fff;
        padding: 2em;
    }

}

@media screen and (min-width: 1200px) {

    .section-contacto {
        background-color: #fff;
        padding: 4em;
    }

}

@media (max-width: 1024px) {

    #blog {
        padding: 0em;
    }

}

@media (max-width: 600px) {

    .bg-preguntas-frecuentes {
        padding: 2em;
    }

}

.section-contacto h3 {
    color: #646464;
}

.dark .panel-group .panel .panel-title a.active {
    background-color: rgb(57, 111, 165) !important;
    border-bottom-color: rgb(217 217 217 / 80%) !important;
    color: #f5f5f5 !important;
}

.dark .panel-group .panel .panel-content {
    background-color: rgb(233 239 246) !important;
}

.dark .panel-group .panel .panel-title a.active:after {
    background-color: #285888 !important;
}

.dark .form-control {
    background: rgb(206 206 206 / 20%);
}

.form-control {
    border-color: rgb(255 255 255 / 20%) !important;
}

/* FONDO GRISESITO style="background-image: url('/images/Ovejero3.jpg')"
background-image: url(images/pattern/pt19.jpg); */ 

.layer-overlay.overlay-dark-8::before {
    background-color: rgb(249 249 249 / 80%);
}

.layer-overlay-cards-home.overlay-dark-8-naranja::before {
    background-color: rgba(255, 206, 58, 0.8);
}

/* VIDEOS HOME*/

@media(min-width: 200px) {
    #section-video-home {
        padding: 5em;
    }

    #section-video-home h2 {
        color: #5a5a5a !important;
        padding-top: 1.5em;
        font-size: 2.4em !important;
    }
}

@media(min-width: 991px) {
    #section-video-home {
        padding: 5em;
    }
    #section-video-home h2 {
        color: #5a5a5a !important;
        padding-top: 1.5em;
        font-size: 3.5em !important;
    }
}

.layer-overlay-videos {
    background-color: rgba(255, 255, 255, 0.8);
}

.videos-home {
    padding: 2em 0 5em 0;
}

/* NACIMIENTOS FILTROS */

#content-nacimientos #sidebar {
    display: none;
}

#Nacimientos-servicios .options {
    margin-top: -40px;
}

#Nacimientos-servicios {
    background: white;
}

.layout-container {
    background-color: white;
}

#Nacimientos-servicios .header-content {
    background: white;
}

#options-anio select {
    background-color: #396fa5;
    color: white;
}

.btn-success {
    color: #fff;
    background-color: #396fa5;
    border-color: #396fa5;
    transition: 500ms;
}

.btn-success:hover {
    color: #fff;
    background-color: rgb(43, 86, 129);
    border-color: rgb(43, 86, 129);
    transition: 500ms;
}

.btn-info {
    color: #fff;
    background-color: #6496c8 !important;
    border-color: #6496c8 !important;
    transition: 500ms;
}

.btn-info:hover {
    color: #fff !important;
    background-color: #396fa5 !important;
    border-color: #396fa5 !important;
    transition: 500ms;
}

/* Tablita */

#tablita {
    overflow-y: hidden;
    -webkit-box-shadow: -1px 3px 5px 0px rgb(187 187 187 / 75%);
    border-collapse: collapse; /* Combina los bordes de las celdas */
}

#tablita tr,td,input {
    color: rgb(39, 39, 39);
}

#tablita .table-header {
    background: #396fa5;
    border-bottom: 1px solid #509aa8;
    color: white;
}

#tablita .table-filter {
    background-color: #fff;
}

#tablita td {
    border-bottom: 1px solid #dbdbdb;
}

#tablita tbody tr:hover {
    background-color: rgb(233, 239, 246);
}

#tablita .table-filters tr td:hover {
    background-color: #509aa8;
    color: black;
}

.table-container .table-content .table-filters {
    background: #6496c8 !important;
    color: white;
}

.dropdown, .dropup {
    position: relative;
    background: white;
}

.dropdown-container .dropdown-content .list {
    background: #396fa5 !important;
}

.dropdown-container .dropdown-content .list ul li p {
    color: white !important;
}

.dropdown-container .dropdown-content .list ul li:hover {
    background-color: rgb(43, 86, 129) !important;
}

.pagination-container ul li {
    color: #939393 !important;
    border: 1px solid #939393 !important;
}

.pagination-container ul li:hover {
    color: #ffffff !important;
    border: 1px solid rgb(43, 86, 129) !important;
    background: rgb(43, 86, 129) !important;
}

.pagination-container .selected {
    background: #396fa5 !important;
    color: white !important;
    border: 1px solid #396fa5 !important;
}

/* REVISTAS */

#wrapper {
    background: white !important;
}

/* CALENDARIO */

.table-hover thead > .color-borde-success:hover {
    background-color: red !important;
}

/* ESTATUTO */

.section-estatuto > section > div {
    background: #e9eff6 !important;
}

.section-estatuto > section > div > h5 {
    color: #396fa5 !important;
}

.section-estatuto > section > div h6 a {
    color: #396fa5 !important;
}

.section-estatuto > p {
    color: #646464 !important;
}

.section-estatuto > h5 {
    color: #646464 !important;
}

.section-estatuto a {
    color: #396fa5 !important;
}

.section-estatuto h4 > b {
    color: #396fa5 !important;
}

.section-estatuto h4 > span {
    color: #396fa5 !important;
}

.section-estatuto h3 > span {
    color: #396fa5 !important;
}

.section-estatuto p > span {
    color: #396fa5 !important;
}

.section-estatuto p > b {
    color: #396fa5 !important;
}

.section-estatuto p > font {
    color: #396fa5 !important;
}

.section-estatuto p > img {
    background-color: #396fa5 !important;
}

.section-estatuto ul > li {
    color: #646464 !important;
}

.texto h4 > span {
    color: #396fa5 !important;
}

.dark hr {
    border-color: #cacaca !important;
}

.header-content {
    background: #fff !important;
}

/* RESULTADOS */ 

span.fondo-macho {
    background-color: #396fa5 !important;
}